.single-content {
    font-weight: 400;
    padding: 0 20px; /* Ajuste o valor conforme necessário */
    max-width: 800px; /* Define uma largura máxima */
    margin: 0 auto; /* Centraliza o conteúdo */
}

h1 {
    font-size: 32px;
    font-weight: 600;
    padding: 8px 0;
    margin-bottom: 0px;
}

h3 {
    font-size: 26px;
}

p {
    font-weight: 100;
    font-size: 17px;
    color: #999999;
}

.home-link {
    color: #a0a0a0;
    margin-bottom: 17px; /* Espaçamento abaixo do link */
    margin-top: 10px; /* Espaçamento abaixo do link */
}

.home-link:hover {
    text-decoration: underline;
}

.home-link a {
    color: #b0b0b0; /* Cor do link */
    text-decoration: none; /* Remove sublinhado */
}

.post-meta {
    display: flex;
    align-items: center;
}

.post-meta .category,
.post-meta .date {
    display: flex;
    align-items: center;
    margin-right: 15px; /* Espaço entre os elementos */
}

.post-meta .category {
    font-size: 13px;
    background-color: #ffa500; /* Cor de fundo */
    padding: 2px 10px;
    border-radius: 5px; /* Bordas arredondadas */
    margin-right: 30px;
}

.post-meta .category a {
    color: #ffffff; /* Cor do link */
    text-decoration: none; /* Remove o estilo de link */
}

.post-meta .date {
    display: flex;
    align-items: center;
}

.post-meta .date .material-symbols-outlined {
    margin-right: 5px; /* Espaço entre o ícone e a data */
    font-weight: normal; /* Ajusta o peso da fonte */
    color: #b0b0b0; /* Ajusta a cor para parecer mais leve */
    font-size: 16px; /* Ajusta o tamanho do ícone */
}

.separator {
    margin: 0 5px; /* Espaçamento ao redor do separador */
    color: #999; /* Cor do separador */
}

.post-meta span {
    margin-right: 30px; /* Espaçamento à direita de cada item */
}

.post-meta {
    color: #a7a7a7;
    font-size: 11px;
}
